{
   "author": "kkllq",
   "background_page": "background_page.html",
   "content_scripts": [ {
      "js": [ "js/helper.js", "js/u2gb.js" ],
      "matches": [ "http://*/*", "https://*/*" ],
      "run_at": "document_end"
   } ],
   "default_locale": "zh_CN",
   "description": "__MSG_extDescription__",
   "icons": {
      "128": "img/logo128.png",
      "48": "img/logo48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC4zHhp/RGSZYRdRjFPt6jG4Ev3hsPxBwgp2o8qoQaqZ1OwlAeMBTYMmHIZHI/2wIsgqQnxiBkX8/g4mpsw6hLixBF4P3PIhHZ2Eei+8KWgGOBz3hJlZC4uqaw3aRSIwwXUkNpnMhhXzzWkQJ8iKehi/+wYQUgetGpgBxZjUFQihwIDAQAB",
   "name": "__MSG_extName__",
   "permissions": [ "tabs", "http://*/*", "https://*/*" ],
   "update_url": "http://upex.kkllq.com/search.xml",
   "version": "1.0.0.0"
}
